Author Topic: Error with substance plugin in unity  (Read 1251 times)



We are using this plugin on 2 differents computers.
For one it is working well but on the other we have this error.

Is it possible to have a clue on this behavior :
- import button is still active although all assets are already on the project
- sbsar is shown in project with a triangle and cannot be used
- we have an error on the console saying we need to install the plugin



We are using this plugin on 2 differents computers.
For one it is working well but on the other we have this error.

Is it possible to have a clue on this behavior :
- import button is still active although all assets are already on the project
- sbsar is shown in project with a triangle and cannot be used
- we have an error on the console saying we need to install the plugin

Hi,

This error is coming from Unity and not the Substance plugin. Are you upgrading a project that contained sbsar from the original 2017 integration?

Cheers,
Wes
Integrations Product Manager / Training
wes.mcdermott@allegorithmic.com
Twitter: The3DNinja

No this is a new project from scratch althought we have used previous version of substance on this computer last year

No this is a new project from scratch althought we have used previous version of substance on this computer last year

Are you able to use the substance file? This error is coming from Unity. It's actually just a warning. You should see this if you try to import an sbsar file without having the substance plugin installed
Integrations Product Manager / Training
wes.mcdermott@allegorithmic.com
Twitter: The3DNinja

No on this computer we only have the green triangle and we can't use it on unity